.info-window-style-1 .gm-style .gm-style-iw-t::after,
.info-window-style-1 .gm-ui-hover-effect,
.info-window-style-1 .gmnoprint .gm-style-mtc{
    display:none !important;
    pointer-events: none !important;
}

.location-search-input {
    padding: 9px;
    max-width: 460px;
    background: #FFFFFF;
    box-shadow: 0 5px 20px 0 rgba(135,135,135,0.25);
    border-radius: 4px;
    width: 100%;
    margin: 20px auto;
}

.close_side {
    position: absolute;
    z-index: 20;
    font-size: 0;
    background: url(../images/iconfinder_x_2561505.png) no-repeat center rgba(28, 32, 42, 0.5411764705882353);
    height: 30px;
    width: 35px;
    opacity: 0;
    pointer-events: none;
}

.open .close_side {
    opacity: 1;
    pointer-events: auto;
}

.location-search-input input[type="text"] {
    margin-bottom: 0px;
    background: url(../images/search-icon.png) no-repeat center right 12px transparent;
    font-size: 16px;
    padding-right: 40px;
}

.hide-search-field {
    position: absolute;
    top: 12px;
    right: 7px;
    font-size: 0;
    background: url(../images/iconfinder_x_2561505.png) no-repeat center;
    height: 30px;
    width: 35px;
    border-left: 1px solid rgba(216, 216, 216, 0.3215686274509804);
}


.location-detail {
    background: #FFF;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10;
    height: 100%;
    width: 496px;
    transform: translate(-496px, 0px);
    transition:  all .25s ease-in-out
}

.location-detail .inner .bg-helper {
    height: 245px;
    width: 100%;
    background-color: #f1f1f1
}

.location-detail .inner .content {
    padding: 20px 30px 10px 80px;
}

.location-detail .desc {
    margin-bottom: 20px;
    font-size: 18px;
}

.location-detail .name {
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 25px;
}

.location-detail .rating {
    font-size: 16px;
    font-weight: 100;
}
.location-detail .rating span {
    margin-right: 12px;
}

.location-detail .rating .fa-star {
    margin-right: 5px;
    color: #FBBC06;
}

.open .location-detail {
    box-shadow: 0px 0px 9px 16px rgba(0, 0, 0, 0.1411764705882353);
    transform: translate(0px, 0px);
    transition:  all .25s ease-in-out
}

.info-window-style-1 .gm-style .gm-style-iw {
    border-radius: 4px;
}

.info-window-style-1 .gm-style .gm-style-iw-d {
    overflow: auto !important;
}
.info-window-style-1 .gm-style-iw.gm-style-iw-c {
    padding: 0 !important;
}
.info-window-style-1 .mini-info-window {
    position: relative;
    height: 50px;
    font-size: 16px;
    padding: 15px 70px 0 17px;
}
.info-window-style-1 .img-holder { 
    position: absolute;
    right:0px;
    top:0px;
    height: 50px;
    width: 50px;
    background-color: rgba(138, 138, 138, 0.11);
}
